Antminer e3 Incorrect firmware! Content-type: text/html

i have an e3 firmware 4.9 and when i want to upgrade it to 5.4 i am getting that
error
any idea? how to fix it?